.promo-40-coins {
	height: 100%;
	padding: 16px 34px 18px;
	background: #94cc87;
	background-image: url('/static/f/slide/265/img/img-1.png');
	background-size: 443px;
	background-repeat: no-repeat;
	background-position: right 0px bottom 0px;
	overflow: hidden;
}
.promo-40-coins__content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}
.promo-40-coins__title {
	max-width: 400px;
	font-family: 'ARCO',Arial,Helvetica,sans-serif;
	font-weight: 700;
	font-size: 30px;
	line-height: 30px;
	color: #eef9ec;
}
.promo-40-coins__number {
	font-size: 52px;
	line-height: 52px;
	color: #fcd48c;
}
.promo-40-coins__word {
	color: #fcd48c;
}
.promo-40-coins__desc {
	max-width: 320px;
	margin-top: 5px;
	font-family: 'RotonReg',Arial,Helvetica,sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}
.promo-40-coins__footer {
	margin-top: 10px;
}
.promo-40-coins__button {
	border-radius: 48px;
	width: 169px;
	height: 44px;
	background: #ff8300;
	font-family: 'RotonBol',Arial,Helvetica,sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 44px;
	text-align: center;
	color: #fff;
	transition: background 134ms;
}
.promo-40-coins__button:hover {
	background: #27388a;
	color: #fff;
}
.promo-40-coins__note {
	margin-top: 6px;
}
.promo-40-coins__period {
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
}
.promo-40-coins__note object {
	display: block;
	font-size: 12px;
	line-height: 14px;
}
.promo-40-coins__rules {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	text-decoration: underline;
	transition: color 134ms;
}
.promo-40-coins__rules:hover {
	color: #ff8300;
}

@media screen and (max-width: 1110px) {
	.promo-40-coins {
		background-size: 384px;
	}
}
@media screen and (max-width: 1024px) {
	.promo-40-coins {
		background-size: 443px;
	}
}
@media screen and (max-width: 810px) {
	.promo-40-coins {
		background-size: 384px;
	}
}
@media screen and (max-width: 767px) {
	.promo-40-coins {
		padding: 16px;
	}
}
@media screen and (max-width: 640px) {
	.promo-40-coins {
		padding: 13px 0px 0px;
		background-image: url('/static/f/slide/265/img/img-2.png');
		background-size: 403px;
		background-repeat: no-repeat;
		background-position: right -6px bottom -22px;
	}
	.promo-40-coins__info {
		padding: 0 12px;
	}
	.promo-40-coins__title {
		max-width: 300px;
		margin: 0 auto;
		font-size: 24px;
		line-height: 26px;
		text-align: center;
	}
	.promo-40-coins__number {
		font-size: 32px;
		line-height: 32px;
	}
	.promo-40-coins__desc {
		margin: 2px auto 0;
		font-size: 14px;
		line-height: 16px;
		text-align: center;
	}

	.promo-40-coins__button {
		width: 140px;
		height: 32px;
		margin: 0 auto;
		font-size: 14px;
		line-height: 32px;
	}

	.promo-40-coins__note {
		display: flex;
		justify-content: center;
		gap: 4px;
		margin-top: 8px;
		padding: 5px 12px;
		backdrop-filter: blur(8px);
		background: rgba(148, 204, 135, 0.8);
	}
	.promo-40-coins__period {
		font-family: 'RotonReg',Arial,Helvetica,sans-serif;
		color: #eef9ec;
	}
	.promo-40-coins__rules {
		font-family: 'RotonReg',Arial,Helvetica,sans-serif;
	}
}

@media screen and (max-width: 380px) {
	.promo-40-coins__title {
		font-size: 18px;
		line-height: 24px;
	}
	.promo-40-coins__number {
		font-size: 28px;
		line-height: 28px;
	}
	.promo-40-coins__desc {
		font-size: 13px;
		line-height: 15px;
	}
	.promo-40-coins__note {
		flex-direction: column;
		align-items: center;
	}
}